div.autocomplete {
    position:relative;
    width:250px;
    background-color:white;
    border:1px solid #888;
    margin:0px;
    padding:0px;
    z-index: 1;
}
div.autocomplete ul {
	list-style-type:none;
    margin:0px;
    padding:0px;
    overflow: auto;
}
div.autocomplete ul li.selected {
	background-color: #bbf;
}
div.autocomplete ul li {
    list-style-type:none;
    display:block;
    margin:0;
    padding:2px;
    height:32px;
    cursor:pointer;
}

div.search {
	/*margin: auto;*/
	margin-top: 20px;
	width: 320px;
	position: relative;
	top: 30px;
}

label.searchString {
	float: left;

}

input.search {
	padding-left: 1px;
	width: 500px;	
	/*float: left;*/
	border-width: thin;
}

div.searchHeader {
	color: #E8A400;
	font-size: 12pt;
	font-weight: bold;
	text-align:left;
	font-family: Arial, Helvetica, sans-serif;
	position: relative;
	margin-top: 20px;
}

div.answerAuftraege {
	margin-top: 20px;
}

div.listAuftraege {
	position: relative;
	top: 30px;
}

.listDetailsAuftraege{
	position: relative;
	top: 30px;
}

div.rapportOffen {
	position: relative;
	margin-top: 2em;
}

.logoutButton {
	position: absolute;
	top: 2px;
	right: 6px;
}

.statusChooser {
	margin-top: 15px;
	margin-left: 205px;
}

.rowYellow {
	background-color: yellow;
}

.newRapportButton {
	
}

button.printer {
	background-image: url(../../img/printer.png) ! important;
	background-repeat: no-repeat;
}

button.copy {
	background-image: url(../../img/copy.png) ! important;
	background-repeat: no-repeat;
}

button.ausAuftrag {
	background-image: url(../../img/scroll_view.png) ! important;
	background-repeat: no-repeat;
}

button.delete {
	background-image: url(../../img/delete.png) ! important;
	background-repeat: no-repeat;
}

button.add {
	background-image: url(../../img/add.png) ! important;
	background-repeat: no-repeat;
}

.OFFEN-row {
	color:black;
	background-color: #FFE97F !important;
}

.IN_ARBEIT-row{
	color:black;
	background-color: #FF7F7F !important;
}

.IN_GARANTIE-row{
	color:black;
	background-color: #7FC9FF !important;
}

.ERLEDIGT-row{
	color:black;
	background-color: #A5FF7F !important;
}

.unDisabled .ext-el-mask {
	background-color: transparent;
}

.yellow-bg {
    color:black;
	background-color: #FFE97F !important;
}

.x-grid3-summary-row {
    border-left:1px solid #fff;
    border-right:1px solid #fff;
    color:#333;
    background: #f1f2f4;
}
.x-grid3-summary-row .x-grid3-cell-inner {
    font-weight:bold;
    padding-bottom:4px;
}
.x-grid3-cell-first .x-grid3-cell-inner {
    padding-left:16px;
}
.x-grid-hide-summary .x-grid3-summary-row {
    display:none;
}
.x-grid3-summary-msg {
    padding:4px 16px;
    font-weight:bold;
}

#technikerUebersichtAlle {
	overflow: auto;
}

div.columnImg {
    position: relative;
    top: -1px;
    height: 12px;
    text-align:center;
}

.bgRed {
	background-color : #FF5F5F !important;
}